﻿nav {
    display: table;
    width: 960px;
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
}

    nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative;
        display: inline-table;
        width: 100%;
    }

        nav ul li:hover > ul {
            display: block;
        }


        nav ul:after {
            content: "";
            clear: both;
            display: block;
        }

        nav ul li {
            float: left;
            text-align: center;
            display: table-cell;
        }

            nav ul li a, nav ul li span {
                display: block;
                padding: 3px 6px 0 6px;
                text-decoration: none;
                font-weight: bold;
                font-size: small;
                color: #069;
                border-right: 1px solid #ccc;
                vertical-align: middle;
            }

                nav ul li a:hover, nav ul li span:hover {
                    background: #eee;
                }

    nav > ul > li > a, nav > ul > li > span {
        padding-top: 7px;
        height: 22px;
    }

    nav ul li.an {
        background-color: #f0f814;
    }

        nav ul li.an > a, nav ul li.an > span {
            color: #141111;
            font-weight: bolder;
        }

            nav ul li.an > a:hover, nav ul li.an > span:hover {
                background-color: gold;
            }


    nav li:last-child a {
        border-right: none;
    }


    nav ul ul {
        display: none;
        padding: 0;
        position: absolute;
        top: 100%;
    }

        nav ul ul.comp li a {
            padding: 3px 1px 0 1px !important;
        }

        nav ul ul li {
            display: block;
            float: none;
            border: 1px solid #575f6a;
            position: relative;
            background: #fafafa;
            width: 200px;
            height: 100%;
        }


            nav ul ul li a {
                padding: 15px 40px;
            }

                nav ul ul li a:hover {
                    background: #eee;
                }

        nav ul ul ul {
            position: absolute;
            left: 100%;
            top: 0;
        }

.info-actions,
.info-actions a,
.info-actions a:visited {
    font-family: Arial;
    color: #3939d1;
    font-size: 8pt;
}

    .info-actions a {
        padding: 5px;
    }
